header {
    z-index: 10;
}

.hero {
    background: rgba(17, 27, 33, 1);
    max-width: 1920px;
    margin: auto;
    height: 935px;
    position: relative;
}

.hero #wrapper {
    background-color: transparent;
}

.hero .theme-default .nivoSlider {
    background: none;
    max-height: 830px;
    border: none;
    box-shadow: none;
}

.theme-default .nivoSlider img {
    max-height: 100%;
    object-fit: contain;
    object-position: top right;
    max-height: 830px;
}

.hero-text {
    color: rgba(245, 245, 245, 1);
    position: absolute;
    left: 75px;
    bottom: 0px;
    z-index: 5;
}


.hero-text p {
    font-size: 36px;
    font-style: italic;
    font-family: var(--font-mvboli);
    font-weight: 400;
    line-height: 32.4px;
    letter-spacing: -0.03em;
    color: rgba(167, 162, 154, 1);
}

.hero-text h1 {
    font-size: 80px;
    font-weight: 400;
    line-height: 80px;
    letter-spacing: 0.02em;
    font-family: var(--font-nhg);
}

.hero-text b {
    font-size: 80px;
    font-style: italic;
    font-weight: 700;
    line-height: 80px;
    letter-spacing: 0.02em;
    font-family: var(--font-nhg);
}

.slider-container {
    position: relative;
    width: 100%;
    font-style: italic;
    height: 115px;
    overflow: hidden;
    margin-top: -25px;
    margin-bottom: -20px;
}

.hero-text ul {
    position: absolute;
    top: 0;
    left: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    transition: transform 0.5s ease-in-out;
}

.hero-text li {
    color: rgba(255, 112, 36, 1);
    font-size: 86px;
    font-style: italic;
    font-family: var(--font-mvboli);
    font-weight: 400;
    line-height: 111.8px;
    letter-spacing: 0.02em;

}

.hero-img {
    position: absolute;
    right: -60px;
    bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 8;
    gap: 40px;
}

@media (max-width:1699.98px) {
    .hero {
        height: 800px;
    }

    .hero-img {
        right: 60px;
    }

    .hero-text {
        bottom: 0;
    }
}

@media (max-width:1399.98px) {
    .hero {
        height: 700px;
    }

    .hero-img {
        right: 60px;
    }

    .hero-text {
        bottom: 0;
    }

    .hero-text li,
    .hero-text h1,
    .hero-text b {
        font-size: 60px;
        line-height: 70px;
        margin: 0;
    }

    .slider-container {
        height: 70px;
        margin-top: 0;
        margin-bottom: 0px;
    }
}

@media (max-width:991.98px) {

    .hero-text,
    .hero-text li,
    .hero-text b,
    .hero-text h1 {
        font-size: 50px;
        line-height: 60px;
        text-align: center;
    }

    .hero {
        height: auto;
    }

    .hero-text ul {
        margin: auto;
        position: unset;
    }


    .hero-text {
        margin: auto;
        left: 0;
        right: 0;
        width: auto;
        position: unset;
    }

    .slider-container {
        height: 60px;
        margin: auto;
    }

    .hero-text p {
        font-size: 28px;
        line-height: normal;
    }

    .hero-text {
        margin-top: -40px;
    }

    .hero-img {
        position: unset;
        margin: auto;
        gap: 20px;
        margin-top: 50px;
    }

    .hero .theme-default .nivoSlider {
        height: auto;
        max-height: unset;
    }

    .nivoSlider img,
    .theme-default .nivoSlider img {
        object-fit: cover;
        object-position: center;
        height: auto;
        max-height: unset;
    }

}

/*  */
.quality-wrapper {
    padding: 0;
    background-position: left center;
    width: calc(100% - 100px);
    background-size: 72% 100%;

}

.experience-mob {
    display: none;
}

.text-right-wrapper {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}

.img-wraper-quality {
    margin-left: auto;
    position: relative;
}

.experience-quality-contact {
    background-color: #111B21;
    padding-bottom: 1px;
}

@media (max-width:1650px) {
    .quality-wrapper .text-wraper h2 {
        font-size: 55px;
    }
}

@media (max-width: 1550px) {
    .quality-wrapper {
        height: auto;
    }
}

@media (max-width:1450px) {

    .quality-wrapper .text-right-wrapper a,
    .quality-wrapper .text-wraper h2 {
        font-size: 45px;
        line-height: normal;
    }
}

@media (min-width:991.98px) {
    .quality-wrapper {
        margin-left: auto;
        margin-right: auto;
    }
}

@media (max-width:991.98px) {
    .quality-wrapper {
        background-position: top center;
        background-size: contain;
        width: unset;
        margin-left: 0;
        margin-right: 0;
    }

    .quality-wrapper>div {
        padding-left: 0;
        padding-right: 0;
    }

    .quality-wrapper .text-wraper h2 {
        font-size: 60px;
        line-height: normal;
    }

    .quality-wrapper .text-wraper h2 span {
        display: inline;
    }

    .experience-mob {
        display: block;
        margin: auto;
    }

    .quality-wrapper .text-wraper {
        position: absolute;
        padding: 0 10px;
        left: 0;
        text-align: center;
        align-items: center;
        top: 40px;
        height: auto;
        right: 0;
        max-width: 360px;
        width: 100%;
        margin: auto;
    }

    .features .row.quality-wrapper {
        row-gap: 0;
    }

    .img-wraper-quality {
        margin: auto;
        max-width: 375px;
    }


    .quality-wrapper-se {
        background-color: var(--bgblack);
        margin-top: 0;
        padding-top: 25px;
    }
}

@media (max-width:768.98px) {
    .quality-wrapper {
        margin-bottom: 0;
    }
    .text-right-wrapper{
        gap: 0;
    }.quality-wrapper .text-wraper h2 {
        font-size: 45px;
        line-height: normal;
    }
}

.wpcf7-spinner {
    visibility: visible !important;
    display: none !important;
}

form.submitting .wpcf7-spinner {
    visibility: visible !important;
    display: inline-block !important;
}

.wpcf7-response-output {
    display: none !important;
}

/* slider-container-hero start */
.slider-container-hero {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.slider-container-hero .slider {
    position: absolute;
    top: 0;
    left: 0%;
    width: 100%;
    height: auto;
    opacity: 0;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    transition: all 1.5s ease-in-out;
    animation: none;
    background-color: rgba(17, 27, 33, 1);
}

.slider-container-hero .slider.active {
    position: relative;
    animation: clipIn 0.1s ease-in-out forwards;
}

.slider-container-hero .slider.prev {
    z-index: 1;
    animation: clipOut 1.5s ease-in-out forwards;
}

@keyframes clipIn {
    from {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        opacity: 0;
    }

    to {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        opacity: 1;
    }
}

@keyframes clipOut {
    0% {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        opacity: 1;
    }

    99% {
        opacity: 1;
    }

    100% {
        clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
        opacity: 0;
    }
}

/* slider-container-hero end */